<br>
<div class="container">
    <div class="row">
        <button class="btn btn-info" [routerLink]="'/register'"><i class="fa fa-plus"></i>  Add a new user</button>
    </div>
</div>
<br>
<div class="container">
    <div class="row">
        <table class="table table-bordered">
            <thead>
                <tr>
                    <th>First Name</th>
                    <th style="text-align: center;">Last Name</th>
                    <th style="text-align: center;">E-mail</th>
                    <th style="text-align: center;">Birthday</th>
                    <th style="text-align: center;">Login</th>
                    <th style="text-align: center;">Phone</th>
                    <th style="text-align: center; width: 150px;">Actions</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let user of users">
                    <td class="center-text-column">{{ user.firstName }} </td>
                    <td class="center-text-column">{{ user.lastName }}</td>
                    <td class="center-text-column">{{ user.email }}</td>
                    <td class="center-text-column">{{ user.birthday | date:'dd/MM/yyyy' }}</td>
                    <td class="center-text-column">{{ user.login }}</td>
                    <td class="center-text-column">{{ user.phone }}</td>
                    <td class="actions">
                        <button class="btn">
                            <i class="fa fa-pencil" [routerLink]="['/register', user.id]"></i>
                        </button>
                        <button class="btn" (click)="confirmDelete(user.id, user.firstName)">
                            <i class="fa fa-trash"></i>
                        </button>
                        <button class="btn" (click)="seeCars(user.cars)">
                            <i class="fa fa-car"></i>
                        </button>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</div>